@font-face {
    font-family: Nunito-Sans;
    src: url('/fonts/NunitoSans-Black.ttf');
}

@font-face {
    font-family: HelveticaLTStd-Bold;
    src: url('/fonts/HelveticaLTStd-Bold.otf');
}

@font-face {
    font-family: HelveticaLTStd-Light;
    src: url('/fonts/HelveticaLTStd-Light.otf');
}

@font-face {
    font-family: Nunito-Sans-Bold;
    src: url('/fonts/NunitoSans-Bold.ttf');
}

@font-face {
    font-family: Nunito-Sans-Regular;
    src: url('/fonts/NunitoSans-Regular.ttf');
}

@font-face {
    font-family: Roboto-Bold;
    src: url('/fonts/Roboto-Bold.ttf');
}

@font-face {
    font-family: Roboto-Light;
    src: url('/fonts/Roboto-Light.ttf');
}

@font-face {
    font-family: Roboto-Regular;
    src: url('/fonts/Roboto-Regular.ttf');
}

body {
    font-size: 14px;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

#page-wrapper .navbar {
    padding: 7px 1rem 9px .5rem !important;
    border-bottom: 1px solid #0093D5;
}

.navbar .count-container {
    top: 2px !important;
}

.block-color {
    width: 90px;
    height: 90px;
    background-color: #0093D5;
    position: absolute;
    bottom: 25%;
    z-index: 1;
    left: -7%;
}

.title {
    text-align: left;
    font-family: Nunito-Sans;
    font-size: 20px;
    letter-spacing: 0px;
    color: #202020;
    /*text-transform: uppercase;*/
    opacity: 1;
}

.title h2 {
    font-family: Roboto-Bold;
    font-size: 1.5em;
}

.title span {
    font-family: Roboto-Regular;
}

.sp-name-course {
    font-size: 32px;
    position: absolute;
    width: 80%;
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    right: 0;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #000000 !important;
}

.carousel-inner .carousel-item {
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: cover;
    min-height: 500px;
}

.li-progress:hover {
    cursor: pointer;
}

.btn-click {
    background: #0093D5 0% 0% no-repeat padding-box !important;
    border-radius: 4px;
    padding: 10px 16px !important;
    font-size: 16px;
}

.btn-click a:hover,
.btn-click:hover {
    opacity: 0.8;
    color: #ffffff !important;
}

.btn-click a {
    text-align: left;
    font-family: Roboto-Regular;
    letter-spacing: 0.45px;
    color: #FFFFFF;
    text-transform: uppercase;
    opacity: 1;
    font-size: 16px;
}

.info-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.courses {
    margin-bottom: 70px;
}

.info-course p {
    margin: 0 0 5px 0;
    font-family: Roboto-Regular;
    font-size: 14px !important;
}

.info-course a {
    margin: 0 0 5px 0;
    font-family: Roboto-Regular !important;
    font-size: 14px !important;
}

.info-course a:hover {
    cursor: pointer;
}

img {
    width: 100%;
}

.block-data .disable {
    pointer-events: none;
}

.div-info-progress-disable img {
    /*height: 24% !important;*/
}

.div-info-progress-disable span {
    /*top: 11%;*/
    /*right: 14%;*/
}

.div-info-progress-disable span,
.div-info-progress-enable span {
    top: 11% !important;
}

.number-order {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #0093D5;
    text-align: center;
    vertical-align: middle;
    /*position: absolute;*/
    /*bottom: 0%;*/
    /*right: 12%;*/
    color: #ffff;
    font-size: 13px;
    margin-left: 80%;
}

.number-order-hide {
    opacity: 0 !important;
}

.div-disable {
    background-color: #fdf2f285;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.carousel-control-prev,
.carousel-control-next,
.carousel-indicators {
    display: none !important;
}

.btn-show-all {
    text-align: right;
    margin: auto;
}

.block-items__item {
    box-shadow: rgb(99 99 99 / 27%) 0px 2px 8px 0px;
    display: flex;
    overflow: hidden;
    /*height: 100%;*/
}

.block-items__item img {
    height: -webkit-fill-available;
}

.path-calendar {
    position: inherit;
    /*margin-bottom: 2%;*/
}

.path-calendar #page-wrapper #page {
    margin: 0 !important;
    padding: 3% 3% 2.5% 3%;
}

.path-calendar #page-wrapper #page #page-content #region-main {
    padding: 0;
    margin: 0 !important;
}

.path-calendar #page-wrapper #page #page-content {
    padding-bottom: 0% !important;
}

.section-footer {
    position: relative;
    background: #0093D5 0% 0% no-repeat padding-box;
    opacity: 1;
    border-radius: 0 !important;
    padding: 0 !important;
}

.section-footer .container {
    padding: 1.25rem 0;
}

.path-calendar .maincalendar .heightcontainer {
    height: auto !important;
    padding: 3%;
}

.block-item__content_btn {
    width: 100%;
    text-align: right;
}

.title-course {
    text-align: left;
    letter-spacing: 0.6px;
    font-size: 17px;
    font-family: Roboto;
    color: #202020;
    opacity: 1;
    /*margin-bottom: 20px;*/
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 50px;
    font-weight: 700;
}

.course-block__top {
    padding: 15px 0;
    margin: 20px 0;
    border-bottom: 1px solid #707070;
}

.course-block__top-show {
    display: flex;
    padding: 0 !important;
}

.block-item__content {
    width: inherit;
    padding: 4% 3%;
}

.block-item__content_text {
    height: 80%;
}

.block-item__image {
    width: 80%;
    padding: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}

.block-item__image img {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 3%;
    right: 3%;
}

.block-item__image_complete img {
    width: 40px !important;
    height: 40px !important;
}

.block-item__image span {
    font-size: 14px;
    font-family: Nunito-Sans-Bold;
    color: #FFFFFF;
    position: absolute;
    top: 12%;
    right: 11%;
    letter-spacing: 1px;
}

.info-user {
    background-color: #0093D5;
    display: flex;
    width: 100%;
    padding: 3% 6%;
    margin-bottom: 3%;
    box-shadow: rgb(99 99 99 / 27%) 0px 2px 8px 0px;
    border-radius: 8px;
}

.info-user .avatar {
    border-radius: 50%;
    margin: 0 !important;
    padding: 0;
    text-align: right;
    width: calc(100% - 10px);
    /* width: 100%; */
    /* height: 100%; */
}

.info-user .avatar img {
    border-radius: 50%;
    /*width: 85px;*/
    /*height: 85px;*/
}

.userpicture,
.info-user .avatar img {
    object-fit: cover;
}

.info {
    margin: 40px 0;
    box-shadow: rgb(99 99 99 / 27%) 0px 2px 8px 0px;
    border-radius: 8px;
}

.info-user_info {
    /*padding: 10% 1% 1% 10% !important;*/
    /*width: 100% !important;*/
}

.info-user_info p {
    text-align: left;
    color: #FFFFFF;
    text-transform: uppercase;
    opacity: 1;
    font-size: 13px;
    margin-bottom: 1%;
    margin-top: 4%;
}

.username {
    font: Bold 15px Roboto-Bold;
    letter-spacing: 0.6px;
}

.userposition {
    letter-spacing: 0.5px;
    font-family: Roboto-Light;
}

.info-progress {
    display: inline-flex;
    width: 100%;
    padding: 3% 6%;
}

.circle-progress svg {
    margin: 0 auto !important;
}

.info-statistic {
    width: 100%;
    padding: 3% 6%;
}

.no-padding-col {
    padding: 0 !important;
}

.progress-note {
    margin: auto;
}

.progress-note ul {
    margin: 0;
}

.progress-note ul li {
    list-style: none;
    padding: 5px 0;
    font-size: 14px;
}

.info-text {
    color: #202020;
    padding: 5px;
}

.text-course {
    text-align: left;
    font-family: Roboto-Regular;
    letter-spacing: 0.5px;
    color: #202020;
    opacity: 1;
    width: 90%;
    font-size: 14px;
}

.text-number {
    text-align: right;
    font-family: Roboto-Regular;
    letter-spacing: 0.5px;
    color: #737373;
    opacity: 1;
    width: 10%;
    font-size: 14px;
}

.info-text {
    display: flex;
}

.info-text:hover {
    cursor: pointer;
    text-decoration: none;
}

.carousel-caption {
    bottom: 0 !important;
}

.carousel-caption h3 {
    text-align: left;
    font-family: HelveticaLTStd-Bold;
    letter-spacing: 0px;
    color: #0093D5;
    opacity: 1;
    font-size: 100px;
}

.carousel-caption p {
    text-align: left;
    font-family: HelveticaLTStd-Light;
    text-transform: uppercase;
    opacity: 1;
    color: white;
    font-size: 103px;
    -webkit-text-fill-color: white;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #0093D5;
    letter-spacing: 7px;
    margin: -3% 0 0 10%;
}

.carousel-caption h1 {
    font-family: Roboto-Bold;
    color: #0093D5;
    position: absolute;
    font-size: 60px;
    bottom: 25%;
    letter-spacing: 3px;
    z-index: 2;
}

.carousel-caption span {
    font-family: Roboto-Bold;
    /*font-size: 45px;*/
}

.slide-logo img {
    position: absolute;
    width: 15%;
    top: 15%;
    left: 3%;
}

.slide-image img {
    position: absolute;
    bottom: 0;
    right: 6%;
    width: 25%;
}

.carousel-caption {
    left: 5%;
    top: 28%;
}

.footer-ul {
    padding: 0;
    /*padding-left: 5%;*/
}

.footer-ul li {
    list-style: none;
    text-align: left;
    font-family: Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    letter-spacing: 0.6px;
    opacity: 1;
    margin-top: 5%;
    font-size: 20px;
}

.footer-ul a {
    text-decoration: none;
}

.footer-ul li a {
    color: #FFFFFF;
}

.footer-title {
    text-align: left;
    font-family: Nunito-Sans-Regular;
    letter-spacing: 0.6px;
    color: #FFFFFF;
    opacity: 1;
    font-size: 20px;
    margin: 0;
}

.logo-container {
    display: flex;
}

.footer-logo {
    background-color: #ffffff;
    width: 200px;
    height: auto;
    align-self: flex-start;
}

.block-note {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-flex;
}

.block-item__content_text a {
    text-decoration: none;
}

.info-course {
    /*color: rgba(115, 115, 115, 1);*/
    min-height: 90px;
}

.image-course img {
    max-height: 9rem;
    min-height: 8.5rem;
}

.info-detail-register {
    color: #fff !important;
}

.circular-chart {
    display: block;
    margin: 5% auto;
    max-width: 80%;
    max-height: 240px;
    margin-bottom: 15%;
}

.that-circle {
    fill: none;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-dashoffset: 50;
    animation: progress 1s ease-out forwards;
    box-shadow: 0 8px 25px 0 #e5e5e5;
}

@keyframes progress {
    100% {
        stroke-dashoffset: 0;
    }
}

.percentage {
    fill: #4285f4;
    font-size: 0.375em;
    text-anchor: middle;
    font-family: AvenirNext;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
}

.percentage {
    font-family: Roboto-Regular;
    fill: #0093D5;
}

.course-mx-5 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.course-row-mx-5 {
    margin-right: -5px !important;
    margin-left: -5px !important;
}

.block-items__item:hover {
    box-shadow: 3px 3px 6px #00000069;
}

.silde-carousel {
    width: 100%;
    background-repeat: no-repeat;
    background-position: 100% 90%;
    background-size: cover;
    position: relative;
}

.circular-chart {
    margin: 0 !important;
    max-width: 100% !important;
}

.footer-block__address {}

.footer-block__address .nav-tabs {
    border: none;
}

.footer-block__address .nav-tabs li {
    /*padding: 1% 2%;*/
    display: block;
}

.footer-block__address .nav-tabs li.active,
.tab-content .active {
    background-color: #222126;
    color: #ffffff;
}

.footer-block__address .nav-tabs li a {
    color: #ffffff;
    position: relative;
    display: block;
    padding: 10px 15px;
}

.tab-content>.tab-pane {
    padding: 2%;
}

.cls::after,
.cls::before,
.clearfix::after,
.clearfix::before {
    content: '';
    display: block;
    clear: both;
}

.regions {
    color: #fff;
    margin-bottom: 20px;
    list-style: none;
    font-size: 13px;
    display: inline-grid;
    /*width: 32%;*/
}

.regions .name {
    padding-bottom: 4px;
    border-bottom: 1px solid #3a3a3a;
    font-size: 16px;
}

.regions .address,
.regions .name {
    letter-spacing: 1px;
}

.btn-secondary {
    background-color: #0093D5;
    border-color: #0093D5;
}


/*new*/


/* category */

.category {
    z-index: 1;
    margin: 0 auto;
    margin-top: -3rem;
    /*position: absolute;*/
    /*text-align: center;*/
    /*width: 100%;*/
}

.category-ul {
    text-align: center;
    border: 1px solid #0093D5;
    box-sizing: border-box;
    border-radius: 4px;
    width: fit-content;
    margin: 0 auto;
    background-color: #fff;
    padding: 0 1rem;
}

.category-ul li {
    list-style: none;
    display: inline-block;
    padding: .66rem 1.67rem;
}

.category-ul li a {
    text-decoration: none;
    color: #333333;
    font-size: 16px;
    font-family: Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.category-ul li a.active {
    color: #0093D5;
    font-weight: bold;
}

.category-ul li a:hover {
    text-decoration: none;
}

.content-info {
    padding: 3rem 0;
}

.info-course__p {
    color: #4F4F4F;
    font-size: 18px;
    padding-top: 1rem;
}


/* course info */

.course-list {
    padding-top: 3rem;
}

.course-item {
    margin-bottom: 2rem;
}

.course-item__detail {
    background: #F0F2F5;
    border-radius: 8px;
    box-shadow: rgb(99 99 99 / 27%) 0px 2px 8px 0px;
    overflow: hidden;
}

.avatar-course {
    width: 100%;
    height: 11.3rem;
    object-fit: cover;
}

.title-course {
    color: #111111;
    min-height: 46px;
    font-size: 20px;
    line-height: 23px;
}

.info-teach {
    padding: 1rem;
}

.info-teach .name-teach {
    display: inline-block;
    margin-top: 10px;
}

.info-detail {
    float: right;
    background: #0093D5;
    border-radius: 4px;
    padding: 8px 16px;
    color: #fff;
}

.info-detail:hover {
    text-decoration: none;
    opacity: 0.8;
    color: #ffffff !important;
}

.section-content {
    padding: 1.5rem 0;
    background: white;
}


/* footer */

.footer {
    background: #0093D5;
    color: white;
    /*padding: 2.25rem 0;*/
}

.footer-child {
    padding: .5rem 0;
}

.footer-child__title {
    text-transform: uppercase;
    margin: 0;
    font-size: 18px;
    padding: .7rem 0;
    font-weight: bold;
}

.footer-child__list-info {
    padding: 0;
    margin: 0;
}

.footer-child__list-info li {
    list-style: none;
    font-size: 10pt;
    line-height: 1.5rem;
    color: #b1e5fc;
}

#page {
    margin-top: 50px !important;
}

#region-main-box,
#region-main {
    padding: 0 !important;
}

.alert-box {
    color: #555;
    border-radius: 4px;
    color: #0093D5;
    font-weight: bold;
    font-size: 18px;
    font-family: Roboto;
    padding: 10px 10px 10px 36px;
    margin: 10px;
    text-align: center;
}

.alert-box span {
    font-weight: bold;
    text-transform: uppercase;
}

.information {
    background: #e3f7fc no-repeat 10px 50%;
    border: 1px solid #8ed9f6;
}

.title-coure-register {
    font-size: 32px;
}


/* register */

.info-course-register {}

.register-course,
.new-detail {
    padding: 1rem 0;
    background: #F0F2F5;
    border-radius: 8px;
}

.register-course {
    width: 100%;
    display: flex;
}

.new-detail {
    width: 90%;
    display: flex;
}

.course-info {
    /*width: 90%;*/
    padding: 1rem 0;
}

.course-info h3 {
    margin-bottom: 0;
}

.info-course-register img,
.image-new {
    width: 100%;
    border-radius: 8px;
    border: 1px solid #b1b1b1;
}

.info-course-register {}

.name-teach-p {
    margin-right: 2rem;
}

.name-teach-p,
.lesson-number {
    margin-top: 10px;
    display: inline-block;
}

.image-new {
    padding: 0 !important;
    height: fit-content;
}

.image-new img {
    max-height: 10rem;
    object-fit: cover;
    border-radius: 8px;
}

.title-new {
    font-size: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: bold;
}

.title-new a:hover {
    opacity: 0.8;
    color: #385898;
}

.publish_date {
    margin-bottom: .5rem;
    font-size: 12px;
    color: #828282;
}

.summary {
    font-size: 14px;
    color: #333333;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.new-detail-page {
    padding: 0 15rem;
}

.title-new-detail {
    font-size: 20px;
    line-height: 23px;
    font-weight: bold;
}

.publish_date-detail {
    font-size: 14px;
    line-height: 16px;
    color: #828282;
}

.summary-detail {
    font-size: 16px;
    line-height: 19px;
    /*text-align: justify;*/
    color: #333333;
}

.title-related {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    color: #111111;
}


/*header*/

.section-header {
    /*background-image: url('/images/banner_course.png');*/
    /*width: 100%;*/
    /*background-repeat: no-repeat;*/
    /*background-position: 100% 90%;*/
    /*background-size: cover;*/
    /*position: relative;*/
    /*height: 500px;*/
}

.section-header .container {
    padding-top: calc(100% - 95%);
}

.div-text {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    height: 25rem;
    z-index: 1;
    background-color: #D5DCE5;
}

.div-text img {
    /*height: 100%;*/
    height: 631px;
    object-fit: cover;
}

.info-course h1 {
    font-size: 38px;
    color: #000000;
}

.header-block__quick-filter__title h2 {
    font-family: Roboto;
    font-size: 2rem;
}


/*search select input*/

.course-select {
    height: 100%;
    width: 100%;
}

.course-select,
.input-search {
    font-size: 13px !important;
    letter-spacing: 0.45px !important;
    font-family: Roboto-Regular;
    border-radius: inherit !important;
    color: #4F4F4F !important;
    background: #FFFFFF;
    border: 1px solid #BDBDBD !important;
}

.input-search {
    padding: .6rem 2.5rem .6rem .75rem;
    /* border-right: 0 !important; */
    /*width: 29rem;*/
    width: 100%;
}

::placeholder {
    color: rgba(255, 255, 255, 0.75);
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(255, 255, 255, 0.75);
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: rgba(255, 255, 255, 0.75);
}

.block-search__select {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.block-search__btn {
    padding-left: .25rem !important;
    display: flex;
    position: relative;
}

.btn-search {
    border-left: 0;
    background: #0093D5;
    border-radius: 2px;
    position: absolute;
    right: 18px;
    top: 3px;
}

.btn-search i {
    position: absolute;
    color: #FFFFFF;
    top: 25%;
    left: 25%;
}

.btn-search input {
    width: 100%;
    border: none;
    padding: 5px 17px;
    background: #0093D5;
    border-radius: 2px;
}

.btn-search input:hover,
.btn-search i:hover {
    cursor: pointer;
}

.btn-click-course {
    background: #F0F2F5 !important;
    /* box-shadow: 3px 3px 6px #00000029; */
    /* border: 1px solid #c7c7c7bf !important; */
    border-radius: 4px;
    /* font-family: Nunito-Bold; */
    font-family: Roboto;
    font-weight: 500 !important;
    font-size: 13px !important;
    color: #4F4F4F !important;
    letter-spacing: 0.45px;
    /* margin-right: 2%; */
    min-width: 135px;
    padding: 8px !important;
    margin: 0 .2rem;
}

.btn-click-active {
    background: transparent linear-gradient(97deg, #0093D5 0%, #0093D5 100%) 0% 0% no-repeat padding-box !important;
    color: #FFFFFF !important;
    border: 1px solid #0093D5 !important;
}

.block-search,
.header-block__quick-filter__main ul {
    padding-left: 0;
}

.section-course-info {
    margin: 1rem 0;
}

.detail-new .pin {
    position: absolute;
    right: 0;
    color: #737373;
}


/*paging*/

.page-item .page-link {
    /*background: #0093D5 0% 0% no-repeat padding-box !important;*/
    /*border-color: #0093D5 !important;*/
    background: #FFFFFF;
    border: 1px solid #828282;
    box-sizing: border-box;
    border-radius: 4px;
    margin: 0 0.25rem;
    width: 35px;
    height: 35px;
    color: #828282;
}

.page-item.active .page-link {
    background: #0093D5 !important;
    border-color: #0093D5 !important;
    border-radius: 4px !important;
    color: #FFFFFF !important;
}

.pagination {
    text-align: center;
    margin: 0 auto;
}

.registered-detail {
    float: right;
    background: #22a741;
    border-radius: 4px;
    padding: 8px 16px;
    color: #fff;
    cursor: pointer;
}

.col-category {
    display: flex;
}

.pagination-link--disable i {
    color: #dee2e6;
}

.li-menu i {
    display: none;
}

.sub-menu {
    display: none;
    margin-top: 15px;
    vertical-align: top;
}

.category-ul {
    display: inline-block;
}

.m-fadeIn {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s linear 0s, opacity 300ms;
}


/*hambuger*/

#menuToggle {
    display: block;
    position: relative;
    /*top: 50px;*/
    /*left: 50px;*/
    z-index: 2;
    -webkit-user-select: none;
    user-select: none;
}

#menuToggle a {
    text-decoration: none;
    /*color: #232323;*/
    transition: color 0.3s ease;
}

#menuToggle a:hover {
    color: tomato;
}

#menuToggle input {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: -7px;
    left: -5px;
    cursor: pointer;
    opacity: 0;
    /* hide this */
    z-index: 2;
    /* and place it over the hamburger */
    -webkit-touch-callout: none;
}


/*
 * Just a quick hamburger
 */

#menuToggle span {
    display: block;
    width: 25px;
    height: 3px;
    margin-bottom: 5px;
    position: relative;
    background: #4e4b4b;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
}

#menuToggle span:first-child {
    transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2) {
    transform-origin: 0% 100%;
}

#menuToggle input:checked~span {
    opacity: 1;
    transform: rotate(45deg) translate(-1px, -1px);
    background: #232323;
}


/*
 * But let's hide the middle one.
 */

#menuToggle input:checked~span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}


/*
 * Ohyeah and the last one should go the other direction
 */

#menuToggle input:checked~span:nth-last-child(2) {
    transform: rotate(-45deg) translate(3px, -1px);
}


/*
 * Make this absolute positioned
 * at the top left of the screen
 */

#menu {
    position: absolute;
    width: 217px;
    margin: -100px 0 0 -35px;
    /* padding: 50px; */
    /* padding-top: 100px; */
    background: white;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    transform-origin: 0% 0%;
    transform: translate(-100%, 0);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
    top: 80px;
    padding-top: 50px;
    left: 20px;
    padding-bottom: 20px;
}

#menu li {
    display: block;
    text-align: left;
}

#menu li.active {
    color: #0093D5;
    font-weight: bold;
}


/*#menu li*/


/*{*/


/*    padding: 10px 0;*/


/*    font-size: 22px;*/


/*}*/


/*
 * And let's slide it in from the left
 */

#menuToggle input:checked~ul {
    transform: none;
}

.info-teach a:hover {}


/*calendar*/

.custom-calendar.vc-container {
    --day-border: 1px solid #b8c2cc;
    --day-border-highlight: 1px solid #b8c2cc;
    --day-width: 90px;
    --day-height: 90px;
    --weekday-bg: #f8fafc;
    --weekday-border: 1px solid #eaeaea;
    border-radius: 0;
    width: 100%;
}

.custom-calendar.vc-container .vc-header {
    background-color: #f1f5f8;
    padding: 10px 0;
}

.custom-calendar.vc-container .vc-weeks {
    padding: 0;
}

.custom-calendar.vc-container .vc-weekday {
    background-color: var(--weekday-bg);
    border-bottom: var(--weekday-border);
    border-top: var(--weekday-border);
    padding: 5px 0;
}

.custom-calendar.vc-container .vc-day {
    padding: 0 5px 3px 5px;
    text-align: left;
    /*height: var(--day-height);*/
    min-height: var(--day-height);
    height: auto;
    min-width: var(--day-width);
    background-color: white;
}

.custom-calendar.vc-container .vc-day.weekday-1,
.custom-calendar.vc-container .vc-day.weekday-7 {
    background-color: #eff8ff;
}

.custom-calendar.vc-container .vc-day:not(.on-bottom) {
    border-bottom: var(--day-border);
}

.custom-calendar.vc-container .vc-day.weekday-1 {
    border-bottom: var(--day-border-highlight);
}

.custom-calendar.vc-container .vc-day:not(.on-right) {
    border-right: var(--day-border);
}

.custom-calendar.vc-container .vc-day-dots {
    margin-bottom: 5px;
}

.app-calendar {
    height: auto !important;
}

.p-info {
    margin-bottom: .5rem;
}

.schedule-status {
    padding: .2rem 1rem;
    border-radius: 8px;
    color: white;
}

.related-news {
    display: inline-block;
}

.schedule-des {
    display: flex;
}

.ul-schedule-des li {
    list-style: none;
    display: inline-block;
}

.time-schedule {
    vertical-align: initial;
    font-weight: 700;
}

.section-content-frontpage {
    min-height: 67.9vh;
}


/* disable button */

.disabled {
    pointer-events: none;
    background-color: grey;
    font-style: initial !important;
    color: white !important;
}

#breaking {
    font-size: 25px;
    font-weight: bold;
    padding: 5px;
    background: red;
    color: #000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

#breaking,
#newsTicker {
    border: 2px solid rgb(23, 114, 175);
}

#newsTicker {
    width: 100%;
    padding-top: 10%;
    background-color: #fff;
    color: #000;
    box-shadow: 0px 0px 8px 2px #000000;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    padding-top: 5px;
    padding-bottom: 5px;
    z-index: 998;
}

.story {
    margin-right: 20px;
}

#newsTicker p {
    margin: 0;
    display: inline-block;
    font-size: 14px;
    padding-left: 100%;
    animation: tickerTape 60s linear infinite;
    color: #0e1c26;
    font-family: Roboto-Bold;
}

@keyframes tickerTape {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0);
    }
}